@charset "UTF-8";

/*!
Theme Name: Sloppy Life Hack Cocoon Child
Theme URI: https://www.sloppy-life-hack.site/
Description: Sloppy Life Hack用のCocoon Child Theme
Author: Sloppy Life Hack
Author URI: https://www.sloppy-life-hack.site/
Template: cocoon-master
Version: 0.1.0
Text Domain: slh-cocoon-child
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
